libuser1-0.62-8.1.mga6.i586.rpm


Advertisement

Description

libuser1 - The actual libraries for libuser

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libuser1-0.62-8.1.mga6.i586.rpm
Package name libuser1
Package version 0.62
Package release 8.1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://fedorahosted.org/libuser/
License LGPLv2+
Maintainer -
Download size 52.40 KB
Installed size 124.62 KB
This is the actual library for the libuser library.

Alternatives

Package Version Architecture Repository
libuser1-0.62-8.2.mga6.i586.rpm 0.62 i586 Mageia Core Updates
libuser1-0.62-8.mga6.i586.rpm 0.62 i586 Mageia Core
libuser1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.6) -
libcrypt.so.1 -
libcrypt.so.1(GLIBC_2.0) -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
libuser == 0.62-8.1.mga6

Provides

Name Value
libuser.so.1 -
libuser1 == 0.62-8.1.mga6
libuser1(x86-32) == 0.62-8.1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libuser1-0.62-8.1.mga6.i586.rpm
Source Package libuser-0.62-8.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libuser1 rpm package:
    # urpmi libuser1

Files

Path
/usr/lib/libuser.so.1
/usr/lib/libuser.so.1.5.2

Changelog

2017-12-31 - mrambo3501 <mrambo3501> 0.62-8.1.mga6
+ Revision: 1188437
- add patch to fix segfault when creating a user for home directory that already exists mga#21333
2016-08-04 - philippem <philippem> 0.62-8.mga6
+ Revision: 1044454
- rebuild for new pam
- rebuild for new pam
2016-08-04 - philippem <philippem> 0.62-6.mga6
+ Revision: 1044437
- rebuild for pam
2016-07-11 - philippem <philippem> 0.62-5.mga6
+ Revision: 1041167
- don't use blowfish (#17504)
2016-05-04 - philippem <philippem> 0.62-4.mga6
+ Revision: 1009231
- try to fix mga#18301, add requires coreutils
2016-04-07 - philippem <philippem> 0.62-3.mga6
+ Revision: 999081
- add a trigger to fix mga#17095, stay with default blowfish
2015-12-29 - luigiwalser <luigiwalser> 0.62-2.mga6
+ Revision: 916774
- python3 build fixes from daviddavid
- try to bypass linker error for now to build with python3 support
- try enabling python3 build
2015-12-25 - luigiwalser <luigiwalser> 0.62-1.mga6
+ Revision: 914504
- 0.62
- remove upstreamed CVE-2015-3246 patch
2015-08-21 - tmb <tmb> 0.60-8.mga6
+ Revision: 867768
- rebuild for new gcc
+ philippem <philippem>
- Python3 will be supported in 0.62 Fedora have it, prepare the spec for it
+ tv <tv>
- tag the trigger as mga6 so that it can be dropped in eg: mga[89]
2015-08-04 - tv <tv> 0.60-7.mga6
+ Revision: 860976
- drop patch 1 (we're now defaulting to SHA-512 passwords instead of blowfish) (mga#16467)
- fix update to 0.62 or to CVE-2015-3246 (mga#16467)
- kill commented out sasl subpackage
(fix "warning: Macro expanded in comment")
- add VCS URL

See Also

Package Description
libuuid-devel-2.28.2-2.1.mga6.i586.rpm Universally unique ID library
libuuid1-2.28.2-2.1.mga6.i586.rpm Universally unique ID library
libuv-devel-1.16.1-1.mga6.i586.rpm Development libraries for libuv
libuv-static-devel-1.16.1-1.mga6.i586.rpm Platform layer for node.js - static library
libuv1-1.16.1-1.mga6.i586.rpm Platform layer for node.js
libvarnish-devel-5.0.0-3.1.mga6.i586.rpm Development headers and libraries for varnish
libvarnish-devel-5.0.0-3.2.mga6.i586.rpm Development headers and libraries for varnish
libvarnish1-5.0.0-3.1.mga6.i586.rpm Shared libraries for varnish
libvarnish1-5.0.0-3.2.mga6.i586.rpm Shared libraries for varnish
libvdpau-driver-nouveau-17.1.5-1.mga6.i586.rpm VDPAU plugin for nouveau driver
libvdpau-driver-nouveau-17.3.2-1.1.mga6.i586.rpm VDPAU plugin for nouveau driver
libvdpau-driver-nouveau-17.3.6-1.mga6.i586.rpm VDPAU plugin for nouveau driver
libvdpau-driver-nouveau-17.3.9-1.mga6.i586.rpm VDPAU plugin for nouveau driver
libvdpau-driver-r300-17.1.5-1.mga6.i586.rpm VDPAU plugin for r300 driver
libvdpau-driver-r300-17.3.2-1.1.mga6.i586.rpm VDPAU plugin for r300 driver
Advertisement
Advertisement